How to install node-geographiclib on Debian 9 (Stretch)